<app-header-nav></app-header-nav>
<app-navbar></app-navbar>

<span class="spacer col-lg-2"></span>
  <div  class="col-lg-8 col-md-8 container-fluid outlet-center">
    <router-outlet>

    </router-outlet>
  </div>
<span class="spacer col-lg-2"></span>



